<template>
  <div>
    <h2>MagicButton</h2>

    <div class="container-fluid">
      <h3>MAGIC BUTTON</h3>

      <h4>TIPOS</h4>

      <br-magic-button label="Label" class="mr-1"></br-magic-button>
      <br-magic-button icon="car" circle></br-magic-button>

      <h4>DENSIDADES</h4>

      <br-magic-button density="small" label="Label" class="mr-1"></br-magic-button>
      <br-magic-button density="medium" label="Label" class="mr-1"></br-magic-button>
      <br-magic-button density="large" label="Label" class="mr-1"></br-magic-button>
      <br />
      <br-magic-button density="small" circle icon="car" class="mr-1 mt-1"></br-magic-button>
      <br-magic-button density="medium" circle icon="car" class="mr-1 mt-1"></br-magic-button>
      <br-magic-button density="large" circle aria-label="Botao densidade largo" icon="car" class="mr-1 mt-1">
      </br-magic-button>
    </div>
  </div>
</template>
